/*
Theme Name:     HighendWP - Child
Theme URI:		http://themeforest.net/user/ZERGE/portfolio
Description:    Child theme for the HighendWP
Version:		1.04
Author:         ZERGE
Author URI:		http://themeforest.net/user/ZERGE
Template:		HighendWP

*/

@import url("../HighendWP/style.css"); 
@import url("./assets/css/custom.css");

#logo, #logo a {
	width: 80%;
}
#logo a {
	height: 150%;
	text-align: left;
}

@media screen and (max-width: 768px){
	.nav-type-1 #logo {
		max-width: 90%!important;
		height: 40px!important;
		width: 100%!important;
	}
	.nav-type-1 #show-nav-menu {
		margin-top: 0px;
	}
}
@media screen and (max-width: 400px){
	.nav-type-1 #logo {
		max-width: 90%!important;
		height: 40px!important;
		width: 100%!important;
	}
	.nav-type-1 #show-nav-menu {
		margin-top: 0px;
	}
	#logo a {
		height: 100%;
	}
}

@media 
(-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { 
    .container #logo .hb-visible-logo img.default, 
    .container #logo .hb-visible-logo img.retina {
	display: inline-block !important; 
	/* display: inline-block !important; */
	width: auto;
	max-height: 100%;
	vertical-align: middle;
	text-align: center;
    }

}

@media 
(-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
    .container #logo .hb-visible-logo img.default, 
    .container #logo .hb-visible-logo img.retina {
	display: inline-block !important; 
	/* display: inline-block !important; */
	width: auto;
	max-height: 100%;
	vertical-align: middle;
	text-align: center;
    }
	#logo a {
		height: 100%;
	}

}

#optanon * {
	word-wrap: normal;
}

h3 {
	font-size: 55px!important;
}